Sakoon - Admin - Bug #12809

When admin goes to edit coupon in end date it shows default August 33...please show current

month/year date or selected date
02/19/2025 05:21 PM - priyanka Sharma

Status: Closed Start date: 02/19/2025
Priority: Normal Due date:
Assignee: Mohit Rana % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description
clipboard-202502191720-ye3an.png
History
#1 - 02/20/2025 10:14 AM - Mohit Rana
- Status changed from New to Resolved
fixed
#2 - 03/03/2025 10:42 AM - priyanka Sharma
- Status changed from Resolved to Closed
Files
